<?xml version="1.0" encoding="ISO-8859-1" ?>
<?xml-stylesheet type="text/xsl" href="drcss.xsl"?>
<drcreport>
  <header>MC_System_top</header>
  <drc>
    <status>C:\Microsemi\Libero_v11.6\Designer/data/drcreport\warn.png</status>
    <StatusMessage>Warning</StatusMessage>
    <message>Unconnected Bus Interface</message>
    <detail>Unconnected bus interface pin MC_System_0:AMBA_SLAVE_1</detail>
    <crossprobe>liberoaction://cross_probe/smartdesign/MC_System_top/pins/MC_System_0:AMBA_SLAVE_1</crossprobe>
  </drc>
</drcreport>
